<ion-header>
  <ion-navbar>
    <ion-title>
      Home Page
    </ion-title>
  </ion-navbar>
</ion-header>

<ion-content padding>
  <button ion-button (click)="onClick()">Click the button</button>
  <button ion-button (click)="goToFirst()">Go To First Page</button>
</ion-content>